textarea:focus, input:focus{
    
	background-color: #404040;
	border-color: #000000;
	color: #ffffff;
	outline-style:none !important;
	box-shadow:none !important;
	border-color:transparent !important;
}
button:focus {
	outline-style:none !important;
	box-shadow:none !important;
	border-color:transparent !important;
}
h1 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	color: #404040;
	text-align:center;
}
h3 {
	text-align:center;
	text-transform: uppercase;
}
 #map {
   width: 100%;
   height: 400px;
   background-color: grey;
 }
  .map {
   width: 100%;
   height: 400px;
   background-color: grey;
 }
.inp {
	background-color: rgba(255, 255, 255, 0.0) !important;
	color: #404040 !important;
}
.group {
	border-radius: 0px;
	padding: 10px;
	margin-top: 20px;
    margin-bottom: 20px;
	background-color: #EEEEEE;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.groupd {
	border-radius: 0px;
	padding: 10px;
	background-color: #9f9f9f;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.groupmap {
	padding: 10px;
	background-color: #404040;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	color:#ffffff;
}
.groupaw {
	
	border-bottom: 5px solid #404040;
	padding: 10px;
	background-color: #404040;
	color:#ffffff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.groupss {
	
	border-bottom: 5px solid #404040;
	padding: 10px;
	background-color: #EEEEEE;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.groupprn {
	
	border-bottom: 5px solid #404040;
	padding: 10px;
	background-color: #cc0063;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	color:#ffffff;
}
.groupsub {
	background-color: #404040;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	color:#ffffff;
	padding-top: 10px;
}
.groupvi {
	padding: 10px;
	background-color: #0099CC;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	color:#ffffff;
}

.groupvvi {
	padding: 10px;
	background-color: #00B796;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	color:#ffffff;
}
.grouplm {
	padding: 10px;
	background-color: #cc0665;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	color:#ffffff;
}
.groupkw {
	
	border-bottom: 2px solid #404040;
	padding: 10px;
	background-color: #EEEEEE;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.groupkwvt {
	background-color: #404040;
	padding: 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	color:#ffffff;
	padding-top: 10px;
}
.pbutton {
	padding-left: 5px;
	padding-right: 5px;
	color: #404040;
	background-color: #ffffff;
	border-radius: 0px;
}
.ir {
	border-color: #404040 !important;
}

.special {
	background-color: #CC0063 !important;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
   background-color: #eeeeee;
}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #9F9F9F;
  color:#fff;
}
